Get an exact document version
Read the exact version UUID as a merged document view for the selected locale. This response is not raw version delta storage. A malformed UUID returns…
Read the exact version UUID as a merged document view for the selected
locale. This response is not raw version delta storage. A malformed UUID
returns 400; a valid UUID that is absent for the document, tenant, or
locale returns 404.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidversionId*string
Required version UUID
Format
uuidQuery Parameters
locale?string
Selected locale. An invalid or disabled explicit value returns 400.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://app.orbiqhq.com/api/v1/documents/550e8400-e29b-41d4-a716-446655440000/versions/b9db1e63-3c9c-4b37-a1b1-29d9a7df0a46" \ -H "Authorization: Bearer $ACCESS_TOKEN"{ "document": { "id": "550e8400-e29b-41d4-a716-446655440000", "title": "Privacy Policy", "description_markdown": "# Privacy Policy\n\nUse **approved** controls.", "versioning": true, "_version": { "id": "b9db1e63-3c9c-4b37-a1b1-29d9a7df0a46", "key": "00000000-0000-4000-8000-000000000000", "name": "Approved policy", "status": "published", "is_active": true, "date_created": "2025-04-30T09:30:00Z" } }, "active_version": "b9db1e63-3c9c-4b37-a1b1-29d9a7df0a46"}How is this guide?